package tcra.exercises;

import tcra.exercises.resolve_deque_private.*;

public class ResolveDequeExercise extends
      ResolvePreemptableQueueExercise
{
   public ResolveDequeExercise()
   {
      super();
      contracts.add(new ResolveDeque_EjectContract());
   } // end ctor
} // end class
